Company logoTrust Center Documentation
API v1 ReferenceSubscribersId

Update subscriber activation

Activate or deactivate one subscriber for the current tenant. Browse request parameters, authentication requirements, response payloads, and working code…

PATCH
/api/v1/subscribers/{id}

Activate or deactivate one subscriber for the current tenant.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Subscriber ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/api/v1/subscribers/string" \  -H "Content-Type: application/json" \  -d '{    "active": true  }'
{  "success": true,  "data": {    "id": "string"  }}

How is this guide?